CREATE TABLE `wpfb_followup_order_items` (  `order_id` bigint(20) NOT NULL,  `product_id` bigint(20) NOT NULL,  `variation_id` bigint(20) NOT NULL,  KEY `order_id` (`order_id`),  KEY `product_id` (`product_id`),  KEY `variation_id` (`variation_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_order_items` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_order_items` VALUES('7086', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7085', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7075', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9147', '4361', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7067', '2295', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7066', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7028', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8041', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7023', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7013', '1608', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7012', '6956', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8009', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7141', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8082', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8046', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('6981', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('6976', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('6967', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('6957', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('6862', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6954', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6949', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('6944', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('6931', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6928', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6924', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6924', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6921', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6916', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7702', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8087', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('6872', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6859', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8069', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8064', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8059', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8053', '2296', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6832', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6835', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('6836', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8051', '2294', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7096', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7101', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7104', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7111', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7123', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7127', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7128', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7129', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7130', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7131', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7132', '6956', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7133', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7134', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7135', '2170', '2216');
INSERT INTO `wpfb_followup_order_items` VALUES('7146', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7153', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7154', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7159', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7160', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7163', '2167', '2219');
INSERT INTO `wpfb_followup_order_items` VALUES('7183', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7188', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7196', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7201', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7202', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7203', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7208', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7209', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7210', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7211', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7212', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7213', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7214', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7215', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7216', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7217', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7218', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7223', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7224', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7227', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7228', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7233', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7244', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7246', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7247', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7248', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7249', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7250', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7251', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7252', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7254', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7255', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7258', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7259', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7260', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7261', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7266', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7267', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7274', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7275', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7284', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7285', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7290', '2170', '2216');
INSERT INTO `wpfb_followup_order_items` VALUES('7295', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7296', '2295', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8324', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7305', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7311', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7312', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7313', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7322', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7323', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7330', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7333', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7338', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7343', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7348', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7349', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10231', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7360', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7365', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7368', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7370', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7375', '2296', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7377', '2294', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7379', '2264', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7381', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7437', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7438', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7459', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7479', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7488', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7489', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7492', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7779', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7508', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7511', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7512', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7513', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9669', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7523', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7524', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7531', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7987', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7541', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7549', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7551', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7556', '2167', '2219');
INSERT INTO `wpfb_followup_order_items` VALUES('7575', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7582', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7583', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7588', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7593', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7598', '2295', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7599', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7602', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7604', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7608', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7631', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7636', '2291', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7638', '2291', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7641', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7642', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7643', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7666', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7673', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7690', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7692', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7694', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9728', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7711', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7712', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7719', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7721', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7723', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7725', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7726', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7727', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7729', '2264', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7731', '2291', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7738', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8184', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7752', '1608', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7754', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7762', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7764', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7771', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7773', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7780', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7806', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7810', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7816', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7818', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7820', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7825', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7827', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9077', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7831', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7838', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7842', '2296', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7844', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7849', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9099', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7855', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7860', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7861', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7866', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7871', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9029', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9042', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7895', '2167', '2219');
INSERT INTO `wpfb_followup_order_items` VALUES('7915', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7920', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7926', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9942', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7938', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7939', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7941', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7945', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('7970', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('7975', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7979', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('7989', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('7991', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('7999', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8093', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8100', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8105', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8108', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8114', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8119', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8123', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8131', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8138', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8144', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8156', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8156', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8161', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8161', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8166', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8173', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8178', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8186', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8191', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8202', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8204', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8209', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8211', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8216', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8218', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8226', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8236', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8241', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8253', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8258', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8272', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8267', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8269', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8281', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8291', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8292', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8295', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8300', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8305', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8307', '2296', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8309', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8310', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8314', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8332', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8337', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8342', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8347', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8349', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8363', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8367', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8372', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8378', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8385', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8386', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8389', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8390', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8395', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8398', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8400', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8405', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8412', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8413', '1618', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8415', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8421', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8425', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8434', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8448', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8460', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8463', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8476', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8478', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8494', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8501', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8506', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8508', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8513', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8514', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8519', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8521', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8526', '4361', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8530', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8532', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8540', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8545', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8551', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8556', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8568', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8579', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8592', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8597', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8607', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8610', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8615', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8620', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8626', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8632', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8657', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8662', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8667', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8564', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8674', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8688', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8693', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8698', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8707', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8711', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8717', '1618', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8725', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8730', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8733', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8734', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8739', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8808', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8813', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8905', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8914', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8919', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8924', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8929', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8937', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('8947', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8952', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8957', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('8965', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8966', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8971', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8973', '1601', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8975', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('8980', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8993', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8994', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('8995', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('8998', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9000', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9004', '1608', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9006', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9012', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9019', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9027', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9051', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9056', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9058', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9061', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9063', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9070', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9103', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9108', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9112', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9114', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9120', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9122', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9125', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9116', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9158', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9161', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9168', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9175', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9177', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9180', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9182', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9186', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9188', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9192', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9195', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9197', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9202', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9204', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9211', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9218', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9220', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9225', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9228', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9264', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9237', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9239', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9243', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9248', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9249', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9269', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9274', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9299', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9303', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9305', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9308', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9332', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9335', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9342', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9343', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9345', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9347', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9348', '4361', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9349', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9369', '2295', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9370', '2294', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9376', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9378', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9383', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9388', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9394', '1601', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9396', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9398', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9411', '4361', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9420', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9412', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9421', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9425', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9427', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9429', '4361', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9430', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9431', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9435', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9443', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9448', '1601', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9455', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9474', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9482', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9484', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9492', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9496', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9500', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9501', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9502', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9507', '2296', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9509', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9510', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9513', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9518', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9524', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9529', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9534', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9547', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9552', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9557', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('9562', '1603', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9564', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9575', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9576', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9577', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9582', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9584', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9592', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9594', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9596', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9607', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9626', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9629', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9712', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9639', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9650', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9653', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9659', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9543', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9672', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9674', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9679', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9681', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9789', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9714', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9722', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9731', '5676', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9732', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9734', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9735', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9737', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9739', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9744', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9745', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9750', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9759', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9764', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9766', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9771', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9773', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9779', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9796', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9801', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9806', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9808', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9817', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9820', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9830', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9834', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9846', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9848', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9870', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9865', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9875', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9880', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9886', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9891', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9896', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9901', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9909', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9922', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9924', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9887', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9934', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9938', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9851', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9960', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9962', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9963', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9969', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9974', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9976', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9979', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9982', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('9985', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9987', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('9990', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('9995', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('9997', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10002', '1601', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10005', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10007', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10015', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10016', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10023', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10025', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10028', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10032', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10046', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10055', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10061', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10068', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10069', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('10089', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('10337', '5676', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10101', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10103', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10104', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10111', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10116', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10116', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10125', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10127', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10132', '6956', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10134', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10143', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10144', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10145', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10147', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10148', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10150', '5564', '5566');
INSERT INTO `wpfb_followup_order_items` VALUES('10167', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10169', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10171', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10176', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10186', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10191', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10196', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10062', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10219', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10235', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10237', '2170', '2217');
INSERT INTO `wpfb_followup_order_items` VALUES('10270', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10275', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10282', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10284', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10299', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10307', '2262', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10308', '1616', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10310', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10312', '1606', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10314', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10249', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10317', '4349', '0');
INSERT INTO `wpfb_followup_order_items` VALUES('10323', '2167', '2218');
INSERT INTO `wpfb_followup_order_items` VALUES('10339', '2167', '2219');
INSERT INTO `wpfb_followup_order_items` VALUES('10365', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10367', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10371', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10375', '5564', '5565');
INSERT INTO `wpfb_followup_order_items` VALUES('10377', '5564', '5565');
/*!40000 ALTER TABLE `wpfb_followup_order_items` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
